@model EpiTicket.Models.Event

@{
    ViewData["Title"] = "Delete";
}

<h1>Supprimer @Model.Name</h1>

<h3>Êtes vous sûr de vouloir supprimer l'événement @Model.Name qui a lieu le @String.Format("{0:dd/MM/yyyy}", @Model.StartDate) à @String.Format("{0:HH:mm}", @Model.StartDate) ?</h3>
<div>
    <form asp-action="Delete">
        <input type="hidden" asp-for="EventId" />
        <input type="submit" value="Supprimer" class="btn btn-danger" /> |
        <a asp-action="Index">Annuler et retourner à la liste des associations</a>
    </form>
</div>
